net.corda.core.node

## Class Version.Companion

- net.corda.core.node.Version.Companion

- Enclosing class:
    Version

      public static class Version.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Version` | `parse(java.lang.String string)`

- - ### Method Detail

    - #### parse

          public Version parse(java.lang.String string)